Bug 99053 - Deadlock in GsfEditorKitFactory
Deadlock in GsfEditorKitFactory
Status: RESOLVED FIXED
Product: ruby
Classification: Unclassified
Component: Code
6.x
All All
: P3 (vote)
: 6.x
Assigned To: issues@ide
issues@ruby
: RANDOM, THREAD
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-26 23:20 UTC by Jesse Glick
Modified: 2007-07-03 14:41 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Stack trace (4.66 KB, text/plain)
2007-03-26 23:21 UTC, Jesse Glick
Details
A similar thread dump (16.21 KB, text/plain)
2007-04-04 04:56 UTC, Torbjorn Norbye
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2007-03-26 23:20:48 UTC
See thread dump excerpt. Randomly occurred during startup in 070326.
Comment 1 Jesse Glick 2007-03-26 23:21:23 UTC
Created attachment 39987 [details]
Stack trace
Comment 2 Jesse Glick 2007-03-26 23:21:57 UTC
Of course the attachment was a thread dump, not a stack trace as such.
Comment 3 Torbjorn Norbye 2007-04-04 04:56:07 UTC
Created attachment 40387 [details]
A similar thread dump
Comment 4 Torbjorn Norbye 2007-05-26 03:25:30 UTC
I think this was fixed a while back; it was the editorkit settings code.
Comment 5 Jiri Kovalsky 2007-07-03 14:09:25 UTC
Reassigning this issue to newly created 'ruby' component.
Comment 6 Jiri Kovalsky 2007-07-03 14:41:21 UTC
Changing target milestone of all resolved Ruby issues from TBD to 6.0 Beta 1 build.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo